name = "Polytone"
filename = "polytone-1.20-3.5.20.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/3qAYkBMB/versions/ALJBDhH8/polytone-1.20-3.5.20.jar"
hash-format = "sha512"
hash = "2846a65b7eb0f5c9eff57bfab0dd01f2c08b88d44e54bdf96824abbbd9548077f35e68f5038ee8fa069d7c2d564ffb5d02b2b397653b3de4d00708b4011781e3"

[update]
[update.modrinth]
mod-id = "3qAYkBMB"
version = "ALJBDhH8"
